body, html {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	height: 100%;
}

.section {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
}

.img-container {
	max-width: 100%;
	max-height: 75vh;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 5vh;
}

.img-container-legacy {
	max-width: 100%;
	max-height: 95vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.img-poster {
	object-fit: contain;
	width: 100%;
	height: 100%;
	display: block;
}

.icon-row {
	display: flex;
	justify-content: center;
	gap: 20px;
}

.img-button {
	position: relative;
	width: 10vh;
	height: 10vh;
	padding: 0;
	border: none;
	background: transparent;
}

.footer {
	font-family: "Arial", sans-serif;
	font-size: 0.75em;
	color:#3c3c3b;
	text-align: center;
}